<p>
  {{ 'user.reset_password.message_multiple_users'|trans({'%tenant_name%': tenant.name}, null, locale)|raw }}
</p>
{#<br>#}
{#<table class="table">#}
{#  {% for user in users %}#}
{#    <tr>#}
{#      <td style="padding: 20px; text-align:right">#}
{#        <a class="btn btn-primary"#}
{#           href="{{ absolute_url(path('reset_password_confirm', {'token': user.confirmationToken})) }}">{{ 'user.reset_password.subject'|trans({}, null, locale) }}</a>#}
{#      </td>#}
{#      <td style="padding: 20px;">#}
{#        <p>#}
{#          <strong>{{ user.fullName }} - ({{ user.username }})</strong>#}
{#        </p>#}
{#      </td>#}
{#    </tr>#}
{#  {% endfor %}#}
{#</table>#}
